Module
Inhalte
Index 🔎︎

## TAGE360

Ergibt die Differenz zweier Datumszahlen auf der in der Zinsrechnung üblichen Grundlage von 360 Tagen pro Jahr.

### Syntax

TAGE360("Datum1"; "Datum2"; Typ)

Wenn Datum2 vor Datum1 liegt, gibt die Funktion eine negative Zahl zurück.

Der optionale Parameter Art bestimmt die Art der Differenzbildung. Ist Art = 0 oder fehlt der Parameter, wird die US-Methode (NASD, National Association of Securities Dealers, Inc.) verwendet. Ist Art <> 0, wird die europäische Methode verwendet.

### Beispiele

=TAGE360("01.01.2000"; JETZT()) ergibt die Anzahl der Zinstage vom 1. Januar 2000 bis heute.